Last Comment Bug 744923 - Better wording in the Filelink add account dialog
: Better wording in the Filelink add account dialog
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Preferences (show other bugs)
: Trunk
: x86 All
: -- normal (vote)
: Thunderbird 14.0
Assigned To: Mike Conley (:mconley) - (Away until June 29th)
:
Mentors:
Depends on:
Blocks: BigFiles
  Show dependency treegraph
 
Reported: 2012-04-12 13:27 PDT by Mike Conley (:mconley) - (Away until June 29th)
Modified: 2012-04-19 11:29 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch v1 (2.59 KB, patch)
2012-04-17 11:04 PDT, Mike Conley (:mconley) - (Away until June 29th)
bwinton: ui‑review+
Details | Diff | Review
Patch v2 (r+'d by bwinton) (2.59 KB, patch)
2012-04-19 11:02 PDT, Mike Conley (:mconley) - (Away until June 29th)
bwinton: review+
Details | Diff | Review

Description Mike Conley (:mconley) - (Away until June 29th) 2012-04-12 13:27:17 PDT
From a bwinton review in bug 739279:

Saying "This feature allows you to…" sounds off.  We don't really talk about our features by calling them "this feature" in Thunderbird anywhere else.  I would prefer something like "You can send large attachments using one of several online storage services.  Please either connect to an existing account, or sign up for a new account."
Comment 1 Mike Conley (:mconley) - (Away until June 29th) 2012-04-17 11:04:52 PDT
Created attachment 615796 [details] [diff] [review]
Patch v1

Like this?
Comment 2 Blake Winton (:bwinton) (:☕️) (PTO 'til London. Find me there for quick answers!) 2012-04-18 12:36:25 PDT
Comment on attachment 615796 [details] [diff] [review]
Patch v1

Yeah, like that, although I think the words "connect to" should be the same as the words on the button we're asking the user to press (in this case "set up").

ui-r=me with that changed.

Thanks,
Blake.
Comment 3 Mike Conley (:mconley) - (Away until June 29th) 2012-04-19 11:02:59 PDT
Created attachment 616652 [details] [diff] [review]
Patch v2 (r+'d by bwinton)
Comment 4 Blake Winton (:bwinton) (:☕️) (PTO 'til London. Find me there for quick answers!) 2012-04-19 11:23:46 PDT
Comment on attachment 616652 [details] [diff] [review]
Patch v2 (r+'d by bwinton)

Looks good to me.

Later,
Blake.
Comment 5 Mike Conley (:mconley) - (Away until June 29th) 2012-04-19 11:29:44 PDT
Committed to comm-central as http://hg.mozilla.org/comm-central/rev/71cf5f626924

Note You need to log in before you can comment on or make changes to this bug.